Start New Discussion within our Mac OS X Community

I am little confuse , with a point that in IOS 4 we need a tool xocde that supports i want to know about IOS 5, Does java supported by iOS 5 or not?

This article has been dead for over six months. Start a new discussion instead.